Subject: crash on close

From: Phil Klein <[email-masked]>
Date: Thu, 09 Dec 1999 14:25:54 -0600

I'm just starting with swiProlog (3.2.8), under Windows 98 on a Pentium-133
& a Pentium(II)-350. Prolog freezes the system when I try to quit it; the
Prolog window does not close, nor can it be minimized.  When I do
Ctrl+Alt+Delete to bring up the 'Close Program' list, swiProlog does not
appear there.  I must hit the reset button or the power button to restart
the computer.

This freeze-upon-close does not occur on an older 486 running Windows 95.
Any ideas for how to prevent it on the Win98 systems?	Thanks.